/*big view*/		
div#display{
	  width:770px;
	  height:653px;
	  float:right;
	  margin:0;
	  padding:0;
	}
div.displaypink{
	  background-image:url(../images/sbgpink.png);
	}
div.displayblue{background-image:url(../images/sbgblue.png);}
div.displaygreen{background-image:url(../images/sbggreen.png);}	

div .topimg{
	  width:622px;
	  height:180px;
	  background-image:url(../images/top.png);
	  position:absolute;
	  right:50px;
	  top:38px;
	}
/*preload commonly used images except index page*/
#preload{
	background-image:url(../images/visit.png);
	background-image:url(../images/sbgpink.png);
	background-image:url(../images/sbgblue.png);
	background-image:url(../images/sbggreen.png);
	background-image:url(../images/top.png);
}

/*home page specified position for menu except home page*/		
ul#nav{
	left:310px;
	top:2px;
}


div .contenthd{
	background-image:url(../images/chead.png);
	width:984px;
	height:69px;
	position:absolute;
	left:20px;
	top:205px;
}
	
div.canbg{
	  width:209px;
	  height:105px;
	  background:url(../images/canbg.png);
	  position:absolute;
	  top:143px;
	  left:91px;
}
		
div#content{
	  background-color:#ffffff;
	  width:984px;
	  height:auto;
	  float:left;
	  margin-left:20px;
	  margin-top:-381px;
	  margin-bottom:20px;
}

/*guide to second menu*/
a#navigator:link, a#navigator:visited{
	display:block;
	width:147px;
	height:22px;
	background-image:url(../images/title.png);
	font:italic normal bolder 16px/22px "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:center;
	float:left;
	padding:0;
	margin:0;
	border:0;
	text-decoration:none;
}
a#navigator:hover{
	text-decoration:underline;
}

/*page left commonly used except index page*/
div .left{
	width:182px;
	background:none;
	height:auto;
	float:left;
	border:0;
	padding:0;
	
	margin:20px 20px 0px 20px;
}
a#title, a#title:visited{
	display:block;
	width:182px;
	height:22px;
	background-image:url(../images/plist.png);
	font:italic normal bolder 16px/22px "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:center;
	float:left;
	padding:0;
	margin:0;
	border:0;
	text-decoration:none;
}
a#title:hover{
	text-decoration:underline;
}

ul#plist{
	display:block;
	width:182px;
	height:auto;
	float:left;
	border:0px;
	margin-left:0px;
	padding:0px;
	background:none;
	padding-bottom:10px;
	background-color:#f4eca7;
}
ul#plist li{
	padding:0;
	border:0;
	margin:0;
	background-color:#f4eca7;
}
ul#plist li div{
	width:180px;
	text-align:center;
	padding-top:6px;
}
ul#plist li img{
	width:61px;
	height:104px;
}
ul#plist li h1{
	padding:0;
	border:0;
	margin:0;
}
ul#plist li h1 a:link, ul#plist li h1 a:visited{
	color:#6fa914;
	padding:0;
	text-decoration:none;
	display:block;
	height:20px;
	font:italic normal bold 12px/20px "Times New Roman", Times, serif;
	width:180px;
	text-align:center;
	border-bottom:1px dashed #6fa914;
	margin:0px auto;
}
ul#plist li h1 a:hover{
	color:#f6b101;
	text-decoration:underline;
}
ul#plist li.mousehover{
	background-color:#438b00;
}
ul#plist li.mousehover h1 a:link, ul#plist li.mousehover h1 a:visited{
	color:#f4eca7;
	padding:0;
	text-decoration:none;
	display:block;
	height:20px;
	font:italic normal bold 12px/20px "Times New Roman", Times, serif;
	width:180px;
	text-align:center;
	border-bottom:1px dashed #f4eca7;
	margin:0px auto;
}
ul#plist li.mousehover h1 a:hover{
	color:#ffffff;
	text-decoration:underline;
}
ul#plist li h2{
	color:#6fa914;
	padding:0;
	text-decoration:none;
	display:block;
	height:20px;
	font:italic normal bolder 14px/20px "Times New Roman", Times, serif;
	width:auto;
	text-align:center;
	margin:0px auto;
}
ul#plist li.mousehover h2{
	color:#f4eca7;
	padding:0;
	text-decoration:none;
	display:block;
	height:20px;
	font:italic normal bolder 14px/20px "Times New Roman", Times, serif;
	width:auto;
	text-align:center;
	margin:0px auto;
}

div .contact{
	float:left;
	width:182px;
	height:151px;
	background-image:url(../images/contact.png);
	margin:0;
	margin-top:20px;
}

div.detail{
	width:740px;
	height:auto;
	float:right;
	margin:0;
	padding:0;
	background-color:#ffffff;
}

/*special bottom designed copyright refer to common.css*/
p#copyright{
	width:984px;
	margin:0 auto;
	background:url(../images/cfoot.png) no-repeat left top;
	padding-top:20px;
}

p#validate{
	width:984px;
}